Subject: Re: How to increase stack size
From: [email-masked] (Reinhard Dunkel)

6 Sep 1998 03:59:12 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

> From: "Bates, Rod" <[email-masked]>
> Date: Thu, 3 Sep 1998 08:26:09 -0500
> Sender: [email-masked]
> 
> How do I increase the stack size for a program built
> with cygwin b19, on NT?  

I am using VC++ rather than cygwin b19 these days (for speed reasons
and to be able to link with standard Windows libraries). But I tried
cygwin before and a statement like:

   editbin /STACK:18874368 analyze.exe

solved my stack problems. 
-- 
  __                                     _
 |  )      o       |              |     | \            |        |
 | /    _          |_   _    _   _|     |  |           |     _  |
 |/\   /_) |  ^ ^  | |  _)  |   / |     |  | | |  ^ ^  |_)  /_) |
 |  \_/\___|_| | |_| |_(_|__|___\_|     |_/__|_|_| | |_| \_/\___|

 Department of Chemistry                Office: (801) 581-5894
 2020 Henry Eyring Building b125        Home:   (801) 582-7516         
 University of Utah                     FAX:    (801) 581-8433         
 Salt Lake City, UT 84112               [email-masked] 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".